@charset "utf-8";
/* CSS Document */

/* --------------------Page Title------------------ */

#page_title
{
	margin:15px;
	width:750px;
}

#page_title h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:15pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
}

#page_title p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:1.5em;
}

#page_title_logo
{
	height:50px;
	float:right;
	width:160px;
	margin-top:15px;
	margin-right:15px;
	background-image:url(../images/bosch_logo.png);
}

/* --------------------Security LHS Container------------------ */

#security_LHS_container
{
	width:470px;
	height:540px;
	margin-left:15px;
	margin-right:30px;
	margin-bottom:15px;
}

/* --------------------Security Image LHS Rectangle------------------ */

#security_image_LHS_rect
{
	width:258px;
	height:258px;
	margin-right: 10px;
	margin-bottom: 15px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float:left;
	behavior: url(../scripts/pie/PIE.htc);
	position:relative;
}

#security_image_LHS_rect img
{
	display:block;
	margin:auto;
}

/* --------------------Security Content LHS Rectangle------------------ */

#security_content_LHS_rect
{
	width:200px;
	height:260px;
	float:left;
	position:relative;
}

#security_content_LHS_rect p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

#security_content_LHS_rect h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:10pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:1.5em;
}

/* --------------------Security RHS Container------------------ */

#security_RHS_container
{
	width:445px;
	height:540px;
	margin-right:15px;
	float:right;
}

/* --------------------Security RHS Image Rectangle------------------ */

#security_image_RHS_rect
{
	width:198px;
	height:198px;
	margin-right: 10px;
	margin-left: 30px;
	margin-top: 30px;
	margin-bottom: 15px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float:left;
	behavior: url(../scripts/pie/PIE.htc);
	position:relative;
}

#security_image_RHS_rect img
{
	display:block;
	margin:auto;
}

/* --------------------Security RHS Content Rectangle------------------ */

#security_content_RHS_rect
{
	width:200px;
	height:200px;
	float:left;
	position:relative;
	margin-top:30px;
}

#security_content_RHS_rect p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

#security_content_RHS_rect h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:10pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:1.5em;
}

/* --------------------Option Button------------------ */

#option_button
{
	width:408px;
	height:80px;
	margin-left:30px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(../scripts/pie/PIE.htc);
	position:relative;
	float:left;	
}

#option_button p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0.3em;
	margin-bottom:0em;
	padding-left:15px;
	display:block;
	width:290px;
	float:left;	
}

#option_button h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:12pt;
	font-weight:bold;
	line-height: 0em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.4em;
	padding-left:15px;
	padding-top:15px;
	display:block;
	width:290px;
	float:left;	
}

#option_button_img
{
	margin-right:5px;
	margin-top:2px;
	float:right
}